
    
  /* ==========================================
   MOBILE STICKY BAR
========================================== */

#mobile-sticky-bar{
    display:none;
}

@media only screen and (max-width:768px){

    body{
        padding-bottom:52px;
    }

    #mobile-sticky-bar{
        display:flex;
        position:fixed;
        bottom:0;
        left:0;
        width:100%;
        height:52px;
        z-index:99999;
    }

    #mobile-sticky-bar a{
        flex:1;
        display:flex;
        align-items:center;
        justify-content:center;
        color:#fff;
        text-decoration:none;
        font-size:16px;
        font-weight:700;
    }

    .sticky-phone{
        background:#f36c21;
    }

    .sticky-home{
        background:#28a745;
    }
}

@media only screen and (min-width:769px){

    #mobile-sticky-bar{
        display:none !important;
    }
}